{
	"name": "solar",
	"version": "1.0.0",
	"description": "",
	"main": "main.js",
	"dependencies": {
		"pinia-plugin-persistedstate": "^3.2.1",
		"scss": "^0.2.4",
		"svgo": "^3.2.0",
		"vue": "^3.4.21",
		"vue-i18n": "^9.11.1"
	},
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1",
		"svgicon": "node ./uni_modules/zui-svg-icon/tools/generate-svg-icon.js"
	},
	"author": "",
	"license": "ISC",
	"devDependencies": {
		"sass": "^1.77.8",
		"sass-loader": "^16.0.0"
	}
}
